Plesk 12.5 Support for PPA 11.5 Update #23 needed!

Discussion in 'Plesk Automation Suggestions and Feedback' started by AndreasK, Aug 23, 2016.

  1. AndreasK

    AndreasK Mega Poster

    Messages:
    180
    Hello all,

    can we expect Plesk 12.5 Support for PPA 11.5? Hope it will not be the same like the old Expand-Systems wich only support outdated Plesk 9.5. We use PPA for a lot of Plesk´s servers and can´t update them for our clients.

    Thanks a lot,
    AndreasK
     
  2. JanPPP

    JanPPP Kilo Poster

    Messages:
    25
  3. AndreasK

    AndreasK Mega Poster

    Messages:
    180
    Hey JanPPP thanks a lot ;)
     

Share This Page